'use strict';

var _getNative = require('./_getNative.js');
var _root = require('./_root.js');

/* Built-in method references that are verified to be native. */
var Set = _getNative(_root, 'Set');

module.exports = Set;
